Subject: FW: Assorted ADS stuff
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Tue, 25 Oct 2011 15:33:23 -0500

Isn't this interesting!  George has counseled  Rodney and John.  Proves they
are a three-sum as I suspected.  John has resigned. Char is rejuvenated as I
think we all will be as soon as all three are off the board.  I expect that
to happen at our meeting.

Kay

From: George Vanderburgh [mailto:[email-masked]] 
Sent: Tuesday, October 25, 2011 11:25 AM
To: 'Price, Kay'
Subject: Assorted ADS stuff

Hello Kay

I am attaching an elusive Derleth short story which was recently sent to me.
I suggest you include it in the ADS newsletter along with a couple of more
of the book reviews from The Chicago Sun Times.

In passing I am categorically not in favo(u)r of spending $5,100.00 on
videography until the board has had the opportunity to review the entire
written script and written screen play for the proposal.

Also please note, I consider myself as an on-going member of the ADS Board
until at least the re-appointments are voted on next October 2012.

I have counselled John Haefele and Rodney Schroeter to remain on the board
as well.

Cheers

 

George A. Vanderburgh, M.D.

The Battered Silicon Dispatch Box

[email-masked]

P.O. Box 50, R.R. #4

Eugenia, Ontario

Canada N0C 1E0

www.batteredbox.com

www.batteredbox.wordpress.com